Browsing Bengali translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions.
1457114580 of 14588 results
14571.
Linux kernel extra modules for version 4.13.0 on System 390x SMP
Summary
(no translation yet)
Located in Package: linux-image-extra-4.13.0-17-generic
14572.
This package contains the Linux kernel extra modules for version 4.13.0 on System 390x SMP.
Description
(no translation yet)
Located in Package: linux-image-extra-4.13.0-17-generic
14573.
Also includes the corresponding System.map file, the modules built by the packager, and scripts that try to ensure that the system is not left in an unbootable state after an update.
Description
(no translation yet)
Located in Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-extra-5.0.0-1001-gcp Package: linux-modules-extra-5.0.0-1001-azure Package: linux-modules-extra-4.18.0-1013-azure Package: linux-modules-extra-4.18.0-1007-gcp Package: linux-modules-extra-4.15.0-1010-oracle
14574.
Supports Generic processors.
Description
(no translation yet)
Located in Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic
14575.
Geared toward desktop and server systems.
Description
(no translation yet)
Located in Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-lowlatency Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-lowlatency Package: linux-image-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic-lpae Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic-lpae Package: linux-image-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-lowlatency Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-lowlatency Package: linux-image-unsigned-5.0.0-8-generic
14576.
You likely do not want to install this package directly. Instead, install the linux-generic meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.
Description
(no translation yet)
Located in Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic Package: linux-modules-extra-5.0.0-8-generic Package: linux-modules-5.0.0-8-generic Package: linux-image-unsigned-5.0.0-8-generic
14577.
This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 4.13.0-17 on System 390x. You probably want to install linux-tools-4.13.0-17-<flavour>.
Summary
(no translation yet)
Located in Package: linux-tools-4.13.0-17
14578.
Linux kernel version specific tools for version 4.13.0-17
Summary
(no translation yet)
Located in Package: linux-tools-4.13.0-17-generic Package: linux-tools-4.13.0-17 Package: linux-tools-4.13.0-17-generic Package: linux-tools-4.13.0-17 Package: linux-tools-4.13.0-17-lowlatency Package: linux-tools-4.13.0-17-generic Package: linux-tools-4.13.0-17 Package: linux-tools-4.13.0-17-generic-lpae Package: linux-tools-4.13.0-17-generic Package: linux-tools-4.13.0-17 Package: linux-tools-4.13.0-17-generic Package: linux-tools-4.13.0-17 Package: linux-tools-4.13.0-17-lowlatency Package: linux-tools-4.13.0-17-generic Package: linux-tools-4.13.0-17
14579.
This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 4.13.0-17 on System 390x.
Description
(no translation yet)
Located in Package: linux-tools-4.13.0-17-generic
14580.
OpenJDK Java runtime, using Hotspot Zero
Summary
(no translation yet)
Located in Package: openjdk-8-jre
1457114580 of 14588 results

This translation is managed by Ubuntu Bengali Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

No-one has contributed to this translation yet.